WAMP5 1.6.6 with PHP 5.2.0 is out

This new release of WAMP5 includes the very lastest version of PHP 5.2.0. It also includes MySQL 5.0.27 and the latest version of phpmyadmin.

Of course, you can directly upgrade from 1.6.x versions.

All add-ons stay compatible and should be quickly also updated.

Posted by romain bourdon 2006-11-04